{% include 'AppBundle:Ajax:reloadFlashes.js.twig' %}

<script type="text/javascript">
    $(function () {
        $('#bootstrap-modal').modal('hide');
        $('#'+"{{ panelId }}").replaceWith("{{ panelHtml }}");
        $('[data-toggle="popover"]').popover();
    });
</script>